RubyGems Navigation menu

xmlsoccer 0.1.0

Gem to interface with the xmlsoccer.com API

Gemfile
          gem 'xmlsoccer', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install xmlsoccer
  
  
  
  
  
  
  

Authors:

  • Kavinder Dhaliwal

Owners:

Total downloads 937

For this version 313

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.0 - April 10, 2014 (9 KB)
  2. 0.0.1 - May 1, 2013 (8.5 KB)

Runtime Dependencies: